- Main Page
- Tutorials
- Functions
- Release Notes
- Examples

Functions
getSeed
Complete List of ArrayFire Functions ArrayFire Functions by Category » Functions to create and modify Arrays » | Functions to create arrays.

Get the seed for random number generator. More...

## Functions
AFAPI uintl | getSeed ()
AFAPI af_err | af_get_seed (uintl *seed)

## Detailed Description

Get the seed for random number generator.

## Function Documentation

AFAPI af_err af_get_seed | ( | uintl * | seed | ) |

Parameters

  [out] | seed | which is a 64 bit unsigned integer

AFAPI uintl af::getSeed | ( |  | ) |

Returns
  seed which is a 64 bit unsigned integer